﻿


.boxclear{
font-size:1px;
clear:both;
}
#brushless2014{
font-family: Arial, Tahoma, Helvetica, sans-serif;
width:960px;
margin:0;
color:#fff;
background:#000;
font-size:14px;
line-height:16px;
}
#brushless2014 a{
color:#fff;
text-decoration:none;
}
#brushless2014 a:hover{
text-decoration:none;
}
#brushless2014 img{
border:none;
}
#brushless2014 ul, 
#brushless2014 li{
margin:0;
padding:0;
list-style-type:none;
}
.spacer{
width:960px;
height:5px;
background:url('/images/xr_brushless/spacer.jpg');
margin:10px 0;
}

/* --- HEADER --- */
#brushless2014 #header{
background:url('/images/xr_brushless/header_image.jpg');
height:787px;
}
#brushless2014 #header .title{
font-size:26px;
line-height:30px;
padding:40px 0 0 30px;
width:410px;
float:left;
}
#brushless2014 #header .title span{
color:#ffcc00;
font-family: Arial Black, Arial, sans-serif;
font-weight:normal;
}
#brushless2014 #header .xr_logo{
float:left;
width:225px;
}
#brushless2014 #header .brushless_logo{
float:left;
width:266px;
padding:50px 0 0 0;
}
#brushless2014 #header .runtime_stamp{
width:325px;
height:200px;
float:right;
padding:0 21px 0 0;
}
#brushless2014 #header .runtime_stamp img{
width:300px;
padding: 0 10px 0 0;
float:right;
}
#brushless2014 #header .reevoo{
width:299px;
float:right;
padding:0 22px 0 0;
}

#brushless2014 #header .reevoo > div {
    float: left;
}

#brushless2014 #header .video02{
width:299px;
float:right;
padding:30px 30px 0 0;
}
#brushless2014 #header .video03{
width:317px;
float:left;
padding:120px 0 0 30px;
}




/* --- BENEFIT OF THE BRUSHLESS MOTORS --- */
#brushless2014 #benefit{
height:440px;
width:960px;
background:url('/images/xr_brushless/benefit.jpg') no-repeat;
}
#brushless2014 #benefit h1{
font-family: Arial Black, Arial, sans-serif;
font-weight:normal;
color:#ffcc00;
text-align:center;
font-size:28px;
margin:18px 0;
}
#brushless2014 #benefit .standard_motor{
float:left;
width:300px;
height:110px;
padding:0 0 0 80px;
}
#brushless2014 #benefit .xr_brushless_motor{
float:right;
width:300px;
height:110px;
padding:0 63px 0 0;
text-align:right;
}
#brushless2014 #benefit h2{
font-family: Arial Black, Arial, sans-serif;
font-weight:normal;
color:#ffcc00;
font-size:20px;
text-transform:uppercase;
margin:0;
padding:30px 0 8px 0;
}
#brushless2014 #benefit .standard_motor p,
#brushless2014 #benefit .xr_brushless_motor p{
margin:0;
font-size:16px;
line-height:20px;
}
#brushless2014 #benefit .benefit_text{
padding: 234px 75px 0 72px;
height:80px;
}

/* --- FEATURES OF THE XR BRUSHLESS RANGE --- */
#brushless2014 #features{
height:773px;
background:url('/images/xr_brushless/features.jpg') no-repeat;
position:relative;
}
#brushless2014 #features h1{
font-family: Arial Black, Arial, sans-serif;
font-weight:normal;
color:#ffcc00;
font-size:20px;
padding:0 0 0 70px;
}
#brushless2014 #features li{
position:absolute;
font-size:px;
text-align:center;
font-size:16px;
line-height:18px;
}
#brushless2014 #features li h3{
color:#ffcc00;
font-weight:normal;
text-transform:uppercase;
margin:0;
padding:0;
font-size:16px;
}
#brushless2014 #features li p{
margin:0;
padding:0;
}
#brushless2014 #features .feature01{
width:250px;
left:670px;
top:245px;
}
#brushless2014 #features .feature02{
width:250px;
left:680px;
top:510px;
}
#brushless2014 #features .feature03{
width:250px;
left:705px;
top:625px;
text-align:left;
}
#brushless2014 #features .feature04{
width:250px;
height:82px;
padding:10px 0 0 200px;
left:70px;
top:630px;
text-align:left;
}
#brushless2014 #features .feature05{
width:180px;
left:130px;
top:500px;
}
#brushless2014 #features .feature06{
width:180px;
left:60px;
top:355px;
}

/* --- THE REAL BENEFIT --- */
#brushless2014 #real_benefit{
padding:40px;
}
#brushless2014 #real_benefit h1{
font-size:26px;
text-transform:uppercase;
margin: 17px 0;
}
#brushless2014 #real_benefit p{
padding:10px 0;
margin: 14px 0;
}
#brushless2014 #real_benefit .box_left,
#brushless2014 #real_benefit .box_right{
width:410px;
height:570px;
float:left;
position:relative;
color:#000;
}
#brushless2014 #real_benefit .box_left{
background:url('/images/xr_brushless/brushless_brush_impact.jpg') center top no-repeat;
margin:0 35px 0 0;
}
#brushless2014 #real_benefit .box_right{
background:url('/images/xr_brushless/brushless_brushed_drills.jpg') center top no-repeat;
}
#brushless2014 #real_benefit .box_title{
position:absolute;
left:20px;
top:31px;
text-align:center;
text-transform:uppercase;
width:360px;
color:#fff;
font-family:Arial Black, Arial, sans-serif;
font-weight:normal;
font-size:19px;
}
#brushless2014 #real_benefit .box_subtitle{
position:absolute;
top:65px;
left:23px;
text-transform:uppercase;
font-family:Arial Black, Arial, sans-serif;
font-weight:normal;
font-size:16px;
width:365px;
}
#brushless2014 #real_benefit .box_product01 p,
#brushless2014 #real_benefit .box_product02 p{
font-size:10px;
line-height:12px;
margin:0;
padding:0;
}
#brushless2014 #real_benefit .box_left .box_product01{
position:absolute;
top:160px;
left:25px;
width:85px;
}
#brushless2014 #real_benefit .box_left .box_product02{
position:absolute;
top:165px;
left:230px;
width:85px;
} 
#brushless2014 #real_benefit .box_right .box_product01{
position:absolute;
top:122px;
left:25px;
width:85px;
}
#brushless2014 #real_benefit .box_right .box_product02{
position:absolute;
top:135px;
left:240px;
width:85px;
}
#brushless2014 #real_benefit .box_average{
position:absolute;
font-size:10px;
top:521px;
left:24px;
}
#brushless2014 #real_benefit .box_bottom{
position:absolute;
font-size:12px;
height:20px;
top:555px;
left:24px;
color:#ffcc00;
}
#brushless2014 #real_benefit .box_bottom p{
margin:0;
padding:0;
}


/* --- BRUSHLESS RANGE--- */
#brushless2014 #brushless_range{
position:relative;
}
#brushless2014 #brushless_range h1{
font-family: Arial Black, Arial, sans-serif;
font-weight:normal;
color:#ffcc00;
font-size:26px;
padding:20px 0 0 0;
margin:26px 0;
text-align:center;
text-transform:uppercase;
}
#brushless2014 #brushless_range .ah_logos {
position:absolute;
right:30px;
top:0;
}
#brushless2014 #brushless_range .ah_logos img{
padding:0 7px 0 0;
}
#brushless2014 #brushless_range ul{
margin:50px 0 0 35px;
}
#brushless2014 #brushless_range li{
width:297px;
height:340px;
float:left;
text-align:center;
}
#brushless2014 #brushless_range li img{
position:relative;
}
#brushless2014 #brushless_range li p{
position:relative;
z-index:99;
top:-60px;
font-weight:bold;
margin: 14px 0;
}

/* --- XR RANGE--- */
#brushless2014 #xr_range{
background:url('/images/xr_brushless/range.jpg') no-repeat;
height:635px;
}
#brushless2014 #xr_range h1{
font-family: Arial Black, Arial, sans-serif;
font-weight:normal;
color:#fff;
font-size:40px;
text-align:center;
text-transform:uppercase;
padding:20px 0 0 0;
margin:26px 0;
}
#brushless2014 #xr_range h1 span{
color:#ffcc00;
}

#brushless2014 .ahheader {
	padding-left:30px;
	padding-right:30px;
}
#brushless2014 .ahheader img {
	float:left;
}
#brushless2014 .ahheader h1 {
	float:left;
	font-size: 28px;
	padding-left:15px;
	padding-top:50px;
	color: #fff;
}

#brushless2014 #xr_range .more{
text-align:center;
font-weight:bold;
font-size:20px;
padding-top:530px;
}


